section.grid-cards-section {
  background: #FEF1E9;
}
@media (width < 375px) {
  section.grid-cards-section {
    padding-left: 16px;
    padding-right: 16px;
  }
}
@media (min-width: 375px) {
  section.grid-cards-section {
    padding-left: clamp(16px, 4%, 123px);
    padding-right: clamp(16px, 4%, 123px);
  }
}
@media (min-width: 1440px) {
  section.grid-cards-section {
    padding-left: 123px;
    padding-right: 123px;
  }
}
@media (min-width: 1920px) {
  section.grid-cards-section {
    padding-left: 230px;
    padding-right: 230px;
  }
}
section.grid-cards-section .contents-container {
  max-width: 1440px;
  padding: 96px 0px;
  margin: auto;
}
@media (max-width: 768px) {
  section.grid-cards-section .contents-container {
    padding: 64px 0;
  }
}
section.grid-cards-section .contents-container .heading-text-wrapper {
  padding-bottom: 10px;
}
section.grid-cards-section .contents-container .heading-text-wrapper h2 {
  color: #101828;
  font-size: 36px;
  font-weight: 600;
  line-height: 44px;
  letter-spacing: -0.72px;
}
@media (max-width: 768px) {
  section.grid-cards-section .contents-container .heading-text-wrapper h2 {
    font-size: 30px;
    line-height: 38px;
  }
}
section.grid-cards-section .contents-container .supporting-text-wrapper p {
  color: #475467;
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}
section.grid-cards-section .contents-container .card-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(337px, 1fr));
  gap: 32px;
  padding: 64px 0;
  justify-items: center;
}
@media (max-width: 768px) {
  section.grid-cards-section .contents-container .card-container {
    grid-template-columns: repeat(auto-fit, minmax(215px, 1fr));
    padding: 32px 0;
  }
}
section.grid-cards-section .contents-container .card-container .card {
  max-width: 466px;
}
section.grid-cards-section .contents-container .card-container .card .card-icon-wrapper {
  padding-bottom: 20px;
}
section.grid-cards-section .contents-container .card-container .card .card-icon-wrapper img {
  height: 47px;
  width: auto;
}
section.grid-cards-section .contents-container .card-container .card p {
  color: #475467;
  font-size: 18px;
  line-height: 28px;
}
@media (max-width: 768px) {
  section.grid-cards-section .contents-container .card-container .card p {
    font-size: 16px;
    line-height: 24px;
  }
}
section.grid-cards-section .contents-container .card-container .card .card-title-wrapper {
  padding-bottom: 10px;
}
section.grid-cards-section .contents-container .card-container .card .card-title-wrapper h3 {
  color: #101828;
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
}
@media (max-width: 768px) {
  section.grid-cards-section .contents-container .card-container .card .card-title-wrapper h3 {
    font-size: 20px;
    line-height: 30px;
  }
}
section.grid-cards-section .contents-container .card-container .card .card-supporting-text-wrapper p {
  color: #475467;
  font-size: 18px;
  line-height: 28px;
}
@media (max-width: 768px) {
  section.grid-cards-section .contents-container .card-container .card .card-supporting-text-wrapper p {
    font-size: 16px;
    line-height: 24px;
  }
}